diff -pruN 1710437545-2/debian/changelog 1710437545-3/debian/changelog
--- 1710437545-2/debian/changelog	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/changelog	2024-03-28 07:30:49.000000000 +0000
@@ -1,3 +1,11 @@
+google-android-installers (1710437545-3) unstable; urgency=medium
+
+  * d/p/udev_rules.patch: add Forwarded & Description header
+  * tools component: remove dependency to openjdk-8-jre-headless
+  * d/tests/control: run 'build-tools:aapt_conflicts' with DEBIAN_FRONTEND=noninteractive
+
+ -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 28 Mar 2024 08:30:49 +0100
+
 google-android-installers (1710437545-2) unstable; urgency=medium
 
   * tools component: remove dependency to libswt-gtk-3-java
diff -pruN 1710437545-2/debian/control 1710437545-3/debian/control
--- 1710437545-2/debian/control	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/control	2024-03-28 07:30:49.000000000 +0000
@@ -3418,7 +3418,6 @@ Architecture: amd64
 Depends: google-android-licenses (>= ${googleAndroidInstallers:LicensesMinVersion}),
          lib32gcc-s1 | lib32gcc1,
          libc6-i386,
-         openjdk-8-jre-headless,
          ${googleAndroidInstallers:Depends},
          ${misc:Depends},
 Recommends: google-android-emulator-installer,
diff -pruN 1710437545-2/debian/patches/udev_rules.patch 1710437545-3/debian/patches/udev_rules.patch
--- 1710437545-2/debian/patches/udev_rules.patch	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/patches/udev_rules.patch	2024-03-28 07:30:49.000000000 +0000
@@ -1,3 +1,5 @@
+Description: Set group in udev rules to plugdev instead of adbusers
+Forwarded: not-needed
 --- a/androidudevrules/51-android.rules
 +++ b/androidudevrules/51-android.rules
 @@ -1029,7 +1029,7 @@
diff -pruN 1710437545-2/debian/scripts/build_tests_control_file.sh 1710437545-3/debian/scripts/build_tests_control_file.sh
--- 1710437545-2/debian/scripts/build_tests_control_file.sh	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/scripts/build_tests_control_file.sh	2024-03-28 07:30:49.000000000 +0000
@@ -149,7 +149,7 @@ Architecture: amd64
 
 # Add tests for the Conflicts/Provides of build-tools
 pkg="$(get_package_name "build-tools,19.1.0")"
-echo "Test-Command: apt-get -y install aapt && dpkg-query --showformat='\${db:Status-Abbrev}' -W "$pkg" | head -c1 | grep -x "r"
+echo "Test-Command: DEBIAN_FRONTEND=noninteractive apt-get -y install aapt && dpkg-query --showformat='\${db:Status-Abbrev}' -W "$pkg" | head -c1 | grep -x "r"
 Features: test-name=build-tools:aapt_conflicts
 Depends: "$pkg",
 Architecture: amd64
diff -pruN 1710437545-2/debian/tests/control 1710437545-3/debian/tests/control
--- 1710437545-2/debian/tests/control	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/tests/control	2024-03-28 07:30:49.000000000 +0000
@@ -18,7 +18,7 @@ Depends: google-android-build-tools-19.1
          google-android-build-tools-28.0.3-installer,
 Architecture: amd64
 
-Test-Command: apt-get -y install aapt && dpkg-query --showformat='${db:Status-Abbrev}' -W google-android-build-tools-19.1.0-installer | head -c1 | grep -x r
+Test-Command: DEBIAN_FRONTEND=noninteractive apt-get -y install aapt && dpkg-query --showformat='${db:Status-Abbrev}' -W google-android-build-tools-19.1.0-installer | head -c1 | grep -x r
 Features: test-name=build-tools:aapt_conflicts
 Depends: google-android-build-tools-19.1.0-installer,
 Architecture: amd64
diff -pruN 1710437545-2/debian/tools.control.in 1710437545-3/debian/tools.control.in
--- 1710437545-2/debian/tools.control.in	2024-03-27 07:55:58.000000000 +0000
+++ 1710437545-3/debian/tools.control.in	2024-03-28 07:30:49.000000000 +0000
@@ -3,7 +3,6 @@ Architecture: amd64
 Depends: google-android-licenses (>= ${googleAndroidInstallers:LicensesMinVersion}),
          lib32gcc-s1 | lib32gcc1,
          libc6-i386,
-         openjdk-8-jre-headless,
          ${googleAndroidInstallers:Depends},
          ${misc:Depends},
 Recommends: google-android-emulator-installer,
